.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	background-color: #000000;
}
.dark .kwicks {background-color: #FFFFFF;}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 163.2px;
	height:289px;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 0px; /*Set to same as spacing option. */	
	float: left;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 0px; /*Set to same as spacing option. */	
}
.kwicks-caption {
        width: 163.2px;
}
